petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexTriangleSetOptions

Set the options used for the Triangle mesh generator

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexTriangleSetOptions(DM dm, const char *opts)

Not Collective Many br

### Inputs Parameters

| dm | - The DMPlex object Many br
| opts | - The command line options Many br

Many br

### Keywords

mesh, points

### See Also

DMPlexTetgenSetOptions(), DMPlexGenerate()

Level:developer
Location:src/dm/impls/plex/plexgenerate.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages